package com.qmth.themis.business.enums;

/**
 * @Description: websocket 通讯状态
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/25
 */
public enum WebsocketStatusEnum {

    ON_LINE("在线"),

    OFF_LINE("离线");

    private String code;

    private WebsocketStatusEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
